echo off
echo MAKING anim.wad

echo DeuTex must be in your path
echo for instance:   copy deutex.exe c:\dos
pause
rem goto end

:deutex
if exist \doom\doom.wad goto doit
if exist \doom2\doom2.wad goto doit

echo ERROR: doom.wad  not found in \doom  directory
echo        doom.2wad not found in \doom2 directory
pause
goto end

:doit
deutex  -make wadinfo.txt anim.wad
echo TO PLAY:
echo doom -file anim.wad
:end